/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
    font-family: "Montserrat Alternates", sans-serif;
    color: #ffffff;
    background: url("../img/body-bg.jpg") no-repeat center center fixed;
    background-size: cover;
    height: 100%;
    margin: 0;
  }
  
  .bg-none {
    background-image: none;
    background-color: #000;
  }
  
  a {
    color: #ffffff;
    text-decoration: none;
  }
  
  a:hover {
    color: #ffffff;
    text-decoration: none;
  }
  
  h1 {
    font-size: 40px;
    font-weight: 700;
  }
  
  h3 {
    font-size: 20px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    color: #fff;
  }
  
  h6 {
    font-size: 20px;
    font-weight: 700;
    padding: 0px;
    margin: 0px;
    color: #fff;
    text-transform: uppercase;
  }
  
  p {
    margin: 0px;
    padding: 0px;
  }
  
  /*--------------------------------------------------------------
  # Container
  --------------------------------------------------------------*/
  .container {
    max-width: 1230px;
  }
  
  .container-fluid {
    padding-left: 40px;
    padding-right: 40px;
  }
  
  /*--------------------------------------------------------------
  # Main Container
  --------------------------------------------------------------*/
  .main {
    position: relative;
    margin-bottom: 60px;
    display: flex;
    justify-content: center;
  }
  
  .main .main-container {
    width: 100%;
    clip-path: polygon(50px 0%,
        calc(100% - 50px) 0%,
        100% 50px,
        100% calc(100% - 50px),
        calc(100% - 50px) 100%,
        50px 100%,
        0% calc(100% - 50px),
        0% 50px);
    background-color: rgba(255, 255, 255, 0.2);
    position: relative;
    padding: 1px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 0;
  }
  
  .main .main-container .inner {
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(5px);
    clip-path: polygon(50px 0%,
        calc(100% - 50px) 0%,
        100% 50px,
        100% calc(100% - 50px),
        calc(100% - 50px) 100%,
        50px 100%,
        0% calc(100% - 50px),
        0% 50px);
  }
  
  .main.inner-page {
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(50px);
    display: block;
    padding: 0px 60px;
  }
  
  /*--------------------------------------------------------------
  # Header
  --------------------------------------------------------------*/
 
 
  /*--------------------------------------------------------------
  # Sections General
  --------------------------------------------------------------*/
  section {
    padding: 40px 0;
  }
  
  .section-bg {
    background-color: #f1f1f1;
  }
  
  .section-title {
    text-align: center;
    padding-bottom: 30px;
  }
  
  .section-title h2 {
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 0;
    color: #ffffff;
  }
  
  .section-title p {
    margin-bottom: 0;
  }

  /* unextracted css starts here */
  /*-------------------- dhanasekar css starts here---------------------------------------------------------------------- */
/*-------------------- dhanasekar css starts here---------------------------------------------------------------------- */
.background-blk
{
background:black;
position: relative;
}
.ellipse-img{
  position: absolute;
  top: 0%;
  left: 0%;
}
.overflow{
    overflow-x: hidden;
}

header{
padding: 0% !important;
}

.racenow-btn{
  font-size: 17px;
  font-weight: 500;
  border-bottom: none !important;
  transition: .1s;
}
.racenow-btn:hover{
  background-color: #C40739;
  transition: .1s;
}
/*------------------------------ Banner section styles ends here ----------------------------------*/
/*----------------------------------------- Section-1 styles starts here ---------------------------*/
.section-1{
position: relative;
padding-bottom: 4rem;
}
.triangle-box{
clip-path: polygon(49% 21%, 60% 0, 100% 0, 48% 100%, 0 0, 40% 0);
background-image: url(../img/landing-page/triangle-car.jpg);
background-position: center;
background-repeat: no-repeat;
background-size: cover;
padding:10rem;
border-radius: 10px;
}
.free-play{
background: rgba(55, 55, 55, 0.5);
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
border-radius: 20px;
padding: 2rem;
position: absolute;
left: 7%;
bottom: 15%;
z-index: 1;
width: 400px;
border: 2px solid transparent;
border-image: linear-gradient(180deg, rgba(222, 6, 53, 0.5) 0%, rgba(255, 255, 255, 0.3) 100%);
border-image-slice: 1;
}
.free-play h3{
font-size: 22px;
font-weight: 600;
}
.free-play p{
font-size: 14px;
font-weight: 300;
}
.play-earn{
background: rgba(55, 55, 55, 0.5);
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
border-radius: 20px;
padding: 2rem;
border: 2px solid transparent;
border-image: linear-gradient(180deg, rgba(222, 6, 53, 0.5) 0%, rgba(255, 255, 255, 0.3) 100%);
border-image-slice: 1;
position: absolute;
right: 7%;
bottom: 15%;
z-index: 1;
width: 400px;
}
.play-earn h3{
font-size: 22px;
font-weight: 600;
}
.play-earn p{
font-size: 14px;
font-weight: 300;
}
.sec1-img1{
position: absolute;
top: -41%;
left: 80%;
}
.sec1-img2{
position: absolute;
top: -41%;
right: 81%;
}
.sec1-img3{
position: absolute;
top: 0;
width: 120px;
}
/*----------------------------------------- Section-1 styles ends here ----------------------------*/
/*----------------------------------------- Earning method styles starts here --------------------------*/
.earning-method-section{
background-image: url(../img/landing-page/sec2-bg.png);
background-position: center;
background-repeat: no-repeat;
background-size: cover;
margin-top: 5rem;
background-color:#1c1c1c;
}
.earnmethod-card-1 div{
  clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%);
}
.earnmethod-card-1 img{
  height: 330px;
}
.earnmethod-card-1 p{
font-size: 21px;
font-weight: 700;
text-align: center;
padding: 2rem 3rem 2rem 0;
}
.learnmore-btn{
background: #C40739;
box-shadow: 0px 0.491105px 1.47332px rgba(54, 122, 246, 0.25);
border-radius: 5.89326px;
color: white;
margin-top: 1rem;
}
.learnmore-btn:hover{
color: white;
}
.carousel-sm{
  display: none;
}

/*----------------------------------------- Earning method styles ends here ----------------------------*/

/*--------------------- dhanasekar css ends here -----------------------------------------------------------------------*/
/*------------- venkatesh css starts here----------------------------------------------------------------------- */

.section-bg-genrsis{
  background-color: black;
  color: white;
  /* overflow-x: hidden; */

}

.close-close .btn-close {
  box-sizing: content-box;
  width: 1em;
  height: 1em;
  padding: 0.25em 0.25em;
  color: #000;
  background-image: url('../inner-page-imgs/Vector\ \(6\).png') !important;
  border: 0;
  border-radius: 0.25rem;
  opacity: .5;
}
.menu-text-style{
  font-family: Montserrat Alternates;
font-size: 18px;
font-weight: 600;
line-height: 29px;
letter-spacing: 0em;
text-align: center;
color: #FFFFFF;
}
.menu-btn{
  background: #C40739;
box-shadow: 0px 0.491105px 1.47332px rgba(54, 122, 246, 0.25);
border-radius: 6px;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 14px;
padding-right: 14px;
}
.race-now{
  font-family: Montserrat Alternates;
font-size: 24px;
font-weight: 900;
line-height: 29px;
letter-spacing: 0em;
text-align: center;
/* background-image: url('../inner-page-imgs/Rectangle 6545.png');
background-image: cover; */
}
.race-now::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  background: rgb(255, 0, 0);
  width: 100%;
  height: 50%;
  -webkit-filter: blur(50px);
  -moz-filter: blur(50px);
  -o-filter: blur(50px);
  -ms-filter: blur(50px);
  filter: blur(50px);
}
.pos-div-red{
  position: relative;
}
.position-relative-red{
  position: absolute;
}
.div-bg-red{
  background: #ff00442f;
  filter: blur(30px);
 
}
.offcanvas-body-color{
  background-color: #373737;
}


.sub-block {
background: #DE0635;
border-radius: 1.60004px;
  display:inline-block;
width: 4px;
height: 15px;
border-radius: 2px;
}
.sub-block1 {
background: rgba(222, 6, 53, 0.5);
border-radius: 1.60004px;
  display:inline-block;
width: 4px;
height: 15px;
border-radius: 2px;
}
.sub-block2 {
background: rgba(255, 255, 255, 0.5);
border-radius: 1.60004px;
  display:inline-block;
width: 4px;
height: 15px;
border-radius: 2px;
}
.bg-red-blur{
background: #BB0000;
filter: blur(200px);
width: 1292px;

color: white;

}
.card-red-text{
font-family: Montserrat Alternates;
font-size: 18px;
font-weight: 600;
text-align: center;
margin-top: 30px;

}
/* .bg-imgs-red{
background-image:url('../inner-page-imgs/Rectangle 316.png');
} */
.box-glass{
background: rgba(255, 255, 255, 0.095);
box-shadow: inset 2.01px -2.01px 20px rgba(214, 214, 214, 0.17), inset -3.01333px 3.01333px 3.01333px rgba(255, 255, 255, 0.39);
backdrop-filter: blur(74.4293px);
padding: 40px;
max-width: 150px;
height: 138px;
border-radius: 8px;
}
.bg-red-blur2{
margin-bottom: 100px;
}
.card-d{
padding: 20px 20px;
background: rgba(255, 255, 255, 0.1);
backdrop-filter: blur(62.7841px);
/* Note: backdrop-filter has minimal browser support */
border-radius: 16.0004px;
}
.card-r-text{
font-family: 'Montserrat Alternates';
font-size: 16px;
font-weight: 400;
line-height: 12px;
letter-spacing: 0em;
text-align: left;

}
.span-head{
  font-family: Audiowide;
font-size: 21px;
font-weight: 400;
line-height: 25px;
letter-spacing: -0.04em;
text-align: left;

}
.rownd-red{
  position: absolute;
  top: 0px;
  right: -200px;
 height: 800px;
 width: 800px;
}
@media screen and (min-width:0px) and (max-width:767px) {
  .rownd-red{
    position: absolute;
    top: 600px;
    right: -200px;
   height: 800px;
   width: 800px;
  }
  .h1-genrsis {
    font-family: "Montserrat Alternates";
    font-size: 20px !important;
    font-weight: 700;
    line-height: 0px !important;
    letter-spacing: 0em;
    text-align: center;
}
.sub-menus {
  font-family: Montserrat Alternates;
  font-size: 16px !important;
  font-weight: 600;
  line-height: 27px;
  letter-spacing: 0em;
  text-align: left;
}
.h2-genrsis-1 {
  font-family: Montserrat Alternates;
  font-size: 20px !important;
  font-weight: 700;
  line-height: 25px !important;
  letter-spacing: -0.04em;
  text-align: left;
}
.card-red-text{
  font-family: Montserrat Alternates;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  margin-top: 15px !important;
  
  }
  .relative-tp{
    position: relative;
    top: -20%;
    left:50%;
}
  .span-head {
    font-family: Audiowide;
    font-size: 11px !important;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: -0.04em;
    text-align: left;
}
  .line-ht4px{
    line-height: 26px !important;
  }
  .mt-tp-3px{
    margin-top:2rem;
  }
  .h2-genrsis {
    font-family: Montserrat Alternates;
    font-size: 16px !important;
    font-weight: 700;
    line-height: 15px;
    letter-spacing: 0em;
    text-align: center;
}
}
.position-of-card{
  position: relative;
}
@media screen and (min-width:401px) and (max-width:610px) {
  .img-fluid-car{
    height:50px;
  }
}
  
@media screen and (max-width:400px) {
  .img-fluid-car{
    height:25px;
    background-color: transparent !important;
  }
}
.blent{
  mix-blend-mode: screen;
}

.section-bg-color{
  background: #1C1C1C;
}
.col-span{
color: #FA0339;
}
.font-se{
  font-family: Montserrat Alternates;
  font-size: 9px;
  font-weight: 600;
  line-height: 10px;
  letter-spacing: -0.04em;
  text-align: left;
  

}
.morden-text{
font-family: 'Montserrat Alternates';
font-size: 21px;
font-weight: 400;
line-height: 25px;
letter-spacing: -0.04em;
text-align: left;

}
.d-h{
font-family: Montserrat Alternates;
font-size: 8px;
font-weight: 700;
line-height: 10px;
letter-spacing: -0.04em;
text-align: left;

}
.d-s{
font-family: 'Montserrat Alternates';
font-size: 11px;
font-weight: 400;
line-height: 14px;
letter-spacing: 0em;
text-align: left;

}
.h1-genrsis{
 

font-family: Montserrat Alternates;
font-size: 40px;
font-weight: 700;
line-height: 49px;
letter-spacing: 0em;
text-align: center;

}
.h2-genrsis{
  font-family: Montserrat Alternates;
  font-size: 24px;
  font-weight: 700;
  line-height: 29px;
  letter-spacing: 0em;
  text-align: center;
}
.para-genrsis{
  font-family: Montserrat Alternates;
font-size: 18px;
font-weight: 700;
line-height: 21px;
letter-spacing: 0em;
text-align: left;

}
.para-genrsis-1{
  font-family: Montserrat Alternates;
font-size: 11px;
font-weight: 700;
line-height: 14px;
letter-spacing: 0em;
text-align: left;

}
.big-no{
  font-family: Montserrat Alternates;
font-size: 49px;
font-weight: 700;
line-height: 59px;
letter-spacing: 0em;
text-align: left;

}
.specs{
  font-family: Montserrat Alternates;
font-size: 19px;
font-weight: 700;
line-height: 24px;
letter-spacing: 0em;
text-align: left;

}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #fff;
  background-color: transparent;
}

/* .nav-pills .nav-link.active, .nav-pills .show>.nav-link:hover {
  transform: scale(1.3); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */


.rotate-button.nav-pills .nav-link.active, .nav-pills .show>.nav-link:hover {
  transform: scale(1.3); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.list-style{
  font-family: Montserrat Alternates;
  font-size: 9px;
  font-weight: 700;
  line-height: 13px;
  letter-spacing: 0em;
  text-align: left;
margin-top: 23px;    
}
.list-style1{
  font-family: Montserrat Alternates;
  font-size: 9px;
  font-weight: 700;
  line-height: 13px;
  letter-spacing: 0em;
  text-align: left;
margin-top: 8px;    
}
.h2-genrsis-1{
  font-family: Montserrat Alternates;
  font-size: 36px;
  font-weight: 700;
  line-height: 45px;
  letter-spacing: -0.04em;
  text-align: left;
  
}
.para-2-gameplay{
  font-family: Montserrat Alternates;
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
  letter-spacing: 0em;
  text-align: left;
  
}
.position-container{
    position: relative;
}
.position-gradient{
    position: absolute;
    top: -50px;
    left: 0px;
    height: 400px;
}
.position-gradient1{
  position: absolute;
  bottom: -50px;
  left: 0px;
  height: 400px;
}
.race-btn {
  background: #C40739;
  color: white;
  /* box-shadow: 0px 0.75801px 2.27403px rgba(54, 122, 246, 0.25); */
  border-radius: 5.89px;
  padding: 10px 50px 10px 23px;
  font-family: PROXON;
  font-size: 18px;
  font-weight: 400;
  line-height: 17px;
  letter-spacing: 0em;
  text-align: left;
}
.rotate-css-btn{
    height: 68px;
    width: 68px;
    background: rgba(222, 6, 53, 0.5);

transform: rotate(-45deg);
}
.iconrace{
  transform: rotate(45deg);

}
.position-icon-img{
    position: absolute;
   left: 21px;
   top: 20px;
}
.position-icon-img1{
  position: absolute;
 left: 10px;
 top: 20px;
}
.rotate-css-btn.active{
  border: 2.35294px solid rgba(222, 6, 53, 0.5);
}
.sub-menus{
  font-family: Montserrat Alternates;
font-size: 20px;
font-weight: 600;
line-height: 27px;
letter-spacing: 0em;
text-align: left;

}
.heading-nav-tab{
  font-family: Montserrat Alternates;
font-size: 23px;
font-weight: 600;
line-height: 23px;
letter-spacing: -0.04em;
text-align: left;

}
.section-bg-genrsis .carousel-control-next-icon {
  background-image: url("../inner-page-imgs/left-arroww.png");
}
.section-bg-genrsis .carousel-control-prev-icon {
  background-image: url("../inner-page-imgs/right-arroww.png");
}

/* ------------------venkatesh css ends here ------------------------------------------------------------------------*/
/* ------------------rajeswari css starts here -----------------------------------------------------------------------*/
.txt-shadow{
  text-shadow: 0px 5.80098px 5px rgba(250, 3, 57, 0.3);
  
}
.f-audiowide{
  font-family: 'Audiowide';
}
.mix-blender{
  mix-blend-mode: screen;
}
.underline-shine{
  mix-blend-mode: screen;
  height: 100px;
  width: 200px;
  }
  /* / utilities / */
  .fs-24{
    font-size: 24px;
  }
  /* / gamers vs guilds / */
  .gamers-vs-gamiverse{
    background: #1C1C1C;
  }
  .bg-guild{
  background: url('../img/gamers-tokenmics/guild.png') no-repeat center center fixed;
  background-size: cover;
  padding: 3rem 3rem;
  background-attachment: inherit;
  }
  .bg-gamer{
  background: url('../img/gamers-tokenmics/gamer.png') no-repeat center center fixed;
  background-size: cover;
  padding: 3rem 3rem;
  background-attachment: inherit;
  }
  .bg-gang{
  background: url('../img/gamers-tokenmics/your-gang.png') no-repeat center center fixed;
  background-size: cover;
  padding: 3rem 3rem;
  background-attachment: inherit;
  }
  .fs-18{
  font-size: 18px;
  font-weight: 700;
  }
  .fs-18-400{
    font-size: 18px;
  }
 
  @media screen and (min-width:0px) and (max-width:640px){
    .social-network {
      border: 1px solid white;
      border-radius: 50%;
      padding: 5px 6px !important;
      transition: 0.3s;
  }
  .network-btn{
    margin-top:1.8rem !important;
  }
 
    p{
      font-size:14px !important;
    }
    .boutus-sub{
      font-size:20px !important;
    }
    .fs-24 {
      font-size: 10px;
  }
  .fs-18 {
    font-size: 11px;
}
.bg-guild {
  border-radius: 20px;
  padding: 1rem;
  }
  .bg-gamer{
    border-radius: 20px;
    padding: 1rem;
    }
    .bg-gang{
      border-radius: 20px;
    padding: 1rem;
    }
    }
  /* / Gamiverse css starts / */
  
  .gamiverse .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background: #C40739;
  filter: blur(2px);
    width: 15px;
    height: 15px;
    padding: 1px;
  }
  .gamiverse .nav-pills .nav-link {
    border-radius: 50%;
  }
  .gamiverse .nav-link{
    background: #ffffff;
    filter: blur(2px);
    width: 15px;
    height: 15px;
    padding: .5rem 0rem;
    margin-bottom: 12px;
  } 
  .gamiverse-radial {
    background-image: url('../img/gamers-tokenmics/bg-red-blur.png') ;
    background-position:center ;
    background-repeat: no-repeat;
    background-size: cover;
    }
  .engine-performance{
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(49.1301px);
  border-radius: 19px;
  padding: 2rem;
  }
  .fs-35{
  font-size: 35px;
  font-weight: 700;
  }
  .fg-red{
    color: #FA0339;
  }
  .fs-label{
  font-size: 14px;
  font-weight: 600;
  }
  .bdr-white{
  border: 1px solid #C4C4C4;
  box-sizing: border-box;
  border-radius: 20px;
  padding: 1px 7px;
  }
  @media screen and (min-width:0px) and (max-width:640px) {
    .fs-35 {
      font-size: 22px;
  }
  .fs-18-400 {
    font-size: 14px;
}
  }
  @media screen and (min-width:1440px) and (max-width:1600px) {
  .width-75{
  width: 75%;
  }
  }
  /* / tokenomics / */
  .tokenomics{
    background: #1C1C1C;
  }
  .tokenomics label{
    font-size: 20px;
    font-weight: 700;
  }
  
  .fw-600-fs-20{
  font-weight: 600;
  font-size: 20px;
  }
  .box-buy-gra {
  background: #C40739;
  box-shadow: 0px 0.75801px 2.27403px rgba(54, 122, 246, 0.25);
  border-radius: 5.89px;
  width: fit-content;
  padding: 6.48px 28.59px 5.43px 29.15px;
  border: none;
  color: #ffffff;
  }
  /* / gra nft collection css starts-raji / */
  .gra-collection-radial{
    background-image: url('/assets/inner-page-imgs/radial-gra-nft.png') ;
    background-position:center ;
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  .gra-collection{
    background: rgba(255, 250, 250, 0.07);
  border: 0.683089px solid rgba(255, 255, 255, 0.44);
  backdrop-filter: blur(19.8096px);
  border-radius: 10.2463px;
  
  }
  .fw-900{
    font-size: 30px;
    font-weight: 900;
  }
  .fs10 {
    font-size: 10px;
    font-weight: 700;
  }
  .fs26{
    font-size: 26px;
    font-weight: 600;
  }
  .btn-explore{
    background: #C40739;
  border-radius: 11px;
  padding: 16px 24px;
  font-weight: 900;
  font-size: 11px;
  border: none;
  color: #ffffff;
  }
  @media screen and (max-width:768px){
    .tokenomics label{
      font-size: 13px;
      font-weight: 700;
    }
    
  }
  @media screen and (min-width:768px) and (max-width:1023px){
    .fs-35{
      font-size: 28px;
    }
    .join-community h1{
      font-size:30px;
    }
   
  }

/* ----------------------rajeswari css ends here ----------------------------------------------------------------------------------*/







/*----------------------- somesh css starts here------------------------------------------------------------ */
/* / Game mode css start here / */
@media (min-width:768px) and (max-width:2560px){
.daily-race{
margin-left: 7rem;
margin-top: 8rem;
}
.season-challage{
margin-top: 8rem;
}

  .join-community h1{
    font-size:40px;
  }
 

}
/* / Game mode css end  here / */
/* < ----------------------------------- GRA TEAM section styles starts here -------------------------->  */
.content {
position: relative;
width: 90%;
max-width: 200px;
margin: auto;
overflow: hidden;
border-radius: 50%;
cursor: pointer;
}
.road-imgg{
  mix-blend-mode: screen;
}
.member-name {
font-size: 24px;
margin-top: 2rem;
}
.team-radial {
background-image: url(../img/landing-page/team-Ellipse.png);
background-position: left;
background-repeat: no-repeat;
background-size: 550px;
padding: 2rem 0;
}
.content .content-overlay {
background: linear-gradient(348.02deg, rgba(250, 3, 57, 0.6) 10.11%, rgba(255, 255, 255, 0) 89.9%);
position: absolute;
height: 99%;
width: 100%;
left: 0;
top: 0;
bottom: 0;
right: 0;
opacity: 0;
-webkit-transition: all 0.4s ease-in-out 0s;
-moz-transition: all 0.4s ease-in-out 0s;
transition: all 0.4s ease-in-out 0s;
}
.content:hover .content-overlay {
opacity: 1;
}
.content-image {
width: 100%;
}
.content-details {
position: absolute;
text-align: center;
padding-left: 1em;
padding-right: 1em;
width: 100%;
top: 50%;
left: 50%;
opacity: 0;
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
-webkit-transition: all 0.3s ease-in-out 0s;
-moz-transition: all 0.3s ease-in-out 0s;
transition: all 0.3s ease-in-out 0s;
}
.content:hover .content-details {
top: 80%;
left: 50%;
opacity: 1;
}
.content-details h3 {
color: #fff;
font-weight: 500;
letter-spacing: 0.15em;
margin-bottom: 0.5em;
text-transform: uppercase;
}
.content-details p {
color: #fff;
font-size: 0.8em;
}
.fadeIn-bottom {
top: 80%;
}
/*----------------------- Investors css start here ----------------*/
.investors-bg-clr {
background: rgba(62, 60, 60, 0.9);
}

.investor-bg-clr{
  background: #1c1c1c;
}
/*----------------------- Investors css end here ----------------*/
/* Resource css start */

.network-btn {
border: 1px solid white;
color: white;
}
.network-btn:hover {
color: white;
}
/* Resource css end   */
/* / Footer css start here / */
.footer-color {
  background: linear-gradient(180deg, rgba(196, 7, 57, 0.8) 0%, rgba(91, 1, 21, 0.8) 100%);
  padding: 1rem;
  align-self: center;
}

@media (min-width:0px) and (max-width:640px) {
  .investors {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1rem;
  }

  /* / / Game mode css stat / / */
  .daily-race {
    text-align: center;
  }

  .daily2-race {
    text-align: center;
    margin-top: 1rem;
  }

  /* / / Game mode css end / /


  / resource css start here / */
  .resource-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}

/* / Footer css end  here / */


.social-network {
  border: 1px solid white;
  border-radius: 50%;
  padding: 10px 2px;
  transition: 0.3s;
}


.social-network:hover {
  -webkit-box-shadow: 0px 0px 43px 3px rgba(45, 255, 196, 0.9);
  -moz-box-shadow: 0px 0px 43px 3px rgba(45, 255, 196, 0.9);
  box-shadow: 0.625631px 0.625631px 12.5126px 3.12815px #C40739;
  transition: 0.3s;
}

/*------------------------ somesh css ends here--------------------------------------------------------------*/

/* blog css */



.landingSec1Bg3{
  background-image:linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(../inner-page-imgs/blog/banner\ Blog.gif);
  overflow-x: hidden;
  padding-top: 0%;
  padding-bottom: 0%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  }

  .bg-blog-section{
    background-image:linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(../inner-page-imgs/blog/Group\ 48097145.png);
    overflow-x: hidden;
    padding-top: 0%;
    padding-bottom: 0%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
  }

  .class-effect-card{
    background: rgba(255, 255, 255, 0.1);
backdrop-filter: blur(106.219px);
border-radius: 5.31094px;
  }

  
  .blog-sub-head{
    font-family: Montserrat Alternates;
    font-size: 14px;
    font-weight: 500;
    line-height: 17px;
    letter-spacing: 0.055em;
    text-align: left;    
  }
  .head-bold{
    font-family: Montserrat Alternates;
font-size: 19px;
font-weight: 700;
line-height: 23px;
letter-spacing: 0em;
text-align: left;
color: white;
  }
  .head-small{
    font-family: Montserrat Alternates;
font-size: 13px;
font-weight: 500;
line-height: 16px;
letter-spacing: 0em;
text-align: left;
color: white;
  }
  .sample-text-card{
    font-family: Montserrat Alternates;
font-size: 10px;
font-weight: 600;
line-height: 12px;
letter-spacing: 0em;
text-align: left;

  }
  /* button{
    all: unset;
} */
.btbstyle-gra{
  background-color:#FA0339 ;
  width: fit-content;
  padding: 5px 30px 5px 10px;
  clip-path: polygon(0 0, 80% 0%, 100% 100%, 0% 100%);
}
.head-card-gra{
  font-family: Montserrat Alternates;
font-size: 19px;
font-weight: 700;
line-height: 23px;
letter-spacing: 0em;
text-align: left;

}
.para-card-gra{
  font-family: Montserrat Alternates;
font-size: 13px;
font-weight: 500;
line-height: 16px;
letter-spacing: 0em;
text-align: left;


}
.load-btn{
  font-family: PROXON;
font-size: 19px;
font-weight: 400;
line-height: 18px;
letter-spacing: 0em;
  padding: 10px 80px;
background: #C40739;
box-shadow: 0px 0.805149px 2.41545px rgba(54, 122, 246, 0.25);
border-radius: 6.25629px;
}

.load-btn1{
  font-family: PROXON;
font-size: 19px;
font-weight: 400;
line-height: 18px;
letter-spacing: 0em;
  padding: 10px 80px;
background: #0077B5;
box-shadow: 0px 0.805149px 2.41545px rgba(54, 122, 246, 0.25);
border-radius: 6.25629px;
}

.load-btn2{
  font-family: PROXON;
font-size: 19px;
font-weight: 400;
line-height: 18px;
letter-spacing: 0em;
  padding: 10px 80px;
background: #55ACEE;
box-shadow: 0px 0.805149px 2.41545px rgba(54, 122, 246, 0.25);
border-radius: 6.25629px;
}

/* / blog css / */
.blockchain-blog{
  background: rgba(255, 255, 255, 0.1);
backdrop-filter: blur(106.219px);
border-radius: 5.31094px;
}
.h-blog{
  font-size: 18px;
  font-weight: 700;
  border-bottom: 1px solid #F6F6F6;
}
.blockchain-blog .nav-pills .old.active{
  background: rgba(246, 246, 246, 0.8);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 11% 100%);
  font-size: 15px;
  font-weight: 600;
  color: #000000;
}
.blockchain-blog .nav-pills .latest.active{
  background: rgba(246, 246, 246, 0.8);
  clip-path: polygon(0 0, 84% 0, 100% 100%, -14% 100%);
  font-size: 15px;
  font-weight: 600;
  color: #000000;
}
.blockchain-blog .nav-pills .nav-link {
  background: transparent;
  font-size: 15px;
  font-weight: 600;
  color: #ffffff;

}
.blog-rate{
  position: relative;
  bottom: 48%;
  right: 23%;
} 
.fs-15px{
font-size: 15px;
font-weight: 600;
}
.fs-10px{
  font-size: 10px;
  font-weight: 600;
}
.fs-10px-700{
  font-size: 10px;
  font-weight: 700;
}